body {
line-height:18px;
font-size: 11px;
word-wrap: break-word;
margin: 0;
padding: 0;
border: 0;
outline: 0;
color: #454545;
font-family: arial, sans-serif
}
table.iucn-100{
width:100%;
}
table {
padding:5px;
}
table tr th,
table tr td {
padding:3px 5px;
font-size:11px;
line-height:18px;
text-align:left;
vertical-align:top;
}
table tr th {
background: #07B;
border-bottom-style: none;
color:#FFF;
}
table th input,
table th select{
background-color:#0050BC;
color:#FFF;
border:1px solid #DDD;
width:200px;
}
table th select option:first-child{
font-weight:bold;
}
table th input::-webkit-input-placeholder {
color: #DDD !important;
} 
table th input:-moz-placeholder { /* Firefox 18- */
color: #DDD !important;
} 
table th input::-moz-placeholder {/* Firefox 19+ */
color: #DDD !important;
} 
table th input:-ms-input-placeholder {
color: #DDD !important;
}

table tr:nth-child(even) {background: #EEE}
table tr:nth-child(odd) {background: #FFF}


.w-counters{
display:inline; 
padding:7px 15px;
}
.w-highlight{
background-color:#E9EEF0; 
display:block; 
padding:5px;
line-height: 1.2em; 
clear:both;
overflow:hidden;
}
.w-filters {
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom:1px solid #FFF;
}
.w-pagesbuttons{
float:right;
}
.w-label{
clear:both;
font-style:italic;
border-top:1px solid #FFF;
margin-top:10px;
padding:7px 0;
}
.w-roles ul{
margin:0;
}
.w-roles a{
margin-left:15px;
font-weight:bold;
}
.w-search-box{
padding-bottom:10px;
}
.w-button{
padding-top:5px;
display:block;
}
.w-button a{
background:#DEF;
border:1px solid #A9A9A9;
cursor:pointer;
padding:3px 6px;
}
.w-button a:hover,
button:hover:enabled{
text-decoration:none;
background-color:#07B;
color:#fff;
}
#contentfilter{
}
font-size:.85em;
button {
background-color:#def;
color:#07B;
font-weight:bold;
padding:3px 6px;
border:1px solid #A9A9A9;
cursor:pointer;
}
button:disabled{
color:#ddd;
cursor:default;
border:1px solid #ddd;
}
.iucn-filters div{
	padding:5px 10px;
}
.iucn-filters {
	background-color:#eee;
	margin-bottom:2px;
}
@media print {
	.iucn-filters,
	#contentfilter{
		display:none !important;
	}
	table{
		width: 100%;
	}
	thead {
		display: table-header-group;
	} 
	
}